/* Handheld stylesheet for www.health.gov.au */

/*--------------- generic font and element styling ----------------*/

body {
	font-family: verdana, arial, helvetica, sans-serif;
}

table, tr, td, ol, ul, li {
	font-size: 100%;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
}

p {
	margin-top: 10px;
	font-size: 100%;
	margin-bottom: 1.5em;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
}

a {
	color: #336699;
	text-decoration: underline;
}

a:hover {
	color: #336699;
	text-decoration: none;
}

a:visited {
	color: #444;
}

h1 {
	margin-top: -40px;
	margin-left: 0;
	padding-left: 22px;
	font-size: 120%;
	background:    url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/h1dots.gif/$FILE/h1dots.gif) no-repeat 5px;
	color: #225E76; 

}

h1.nback {
	margin-top: 0;
	padding: 0;
	font-size: 120%;
	background-image: none;
	color: #225E76;
	background-repeat: no-repeat;
}
h2 {
	font-weight: bold;
	font-size: 110%;
	color: #000;
	margin-top: 2em;
}
h3 {
	font-weight: bold;
	font-size: 105%;
	color: #369;
}
h4 {
	font-weight: bold;
	font-size: 100%;
	color: #000;
}
h5 {
	font-weight: bold;
	font-size: 95%;
	color: #369;
}
h6 {
	font-weight: bold;
	font-size: 95%;
	color: #000;
}
form {
	padding: 0;
	margin: 0;
}
.gry {
	color: #666666;
}
.grysm {
	font-size: 90%;
	color: #666666;
}

.footnote {
	font-size: 90%; 
	color: #666;
	margin-top: 5px;
}

/*-------------------------  section ---------------------------*/

#header {
	z-index: 2;
	left: 0;
	width: 100%;

}
#headerback {
	display: none;
}

#header #headerback_handheld {
	background-color: #4A8AA5;
	text-align: center;
	display: block;
}

#headerback_handheld IMG {
	padding: 10px;
}

#rightbanner {
	z-index: 1;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/top_rghtimg.jpg/$FILE/top_rghtimg.jpg) no-repeat;
	width: 373px;
	height: 107px;
	float: right;
	margin-top: -135px;
	display: none;
}

#topsearch {
	text-align: center;
	right: 0;
	font-size: 0.8em;
	font-weight: bold;
	letter-spacing: 1px;
	color: #fff;
	width: 100%;
	position: relative;
	right: 0px;
	background-color: #55A2BB;
	border: 1px solid #95B1C9;
	padding: 10px;
	top: 0;
	margin-top: 0;
}
#topsearch a {
	color: #fff;
	text-decoration: none;
}
#topsearch a:hover {
	text-decoration: underline;

}
#skiplinks {
	font-size: 90%;
	color: #666666;
	width: 100%;
	position: obsolute;
	text-align: center;
	padding: 5px;
	z-index: 1;
	
}

#skiplinks a {
	white-space: nowrap;
}
/*------------------------------------ left navigation ----------------------------------*/


#lft {
	padding: 0px;
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;	
	margin: 0;
	top: 100px;
	left: 0;
	
}
#lft .navi {
	line-height: 1.2em;
	background-color: #55A2BB;
	border-top: 1px solid #95B1C9;
	width: auto;
	margin: 0;
	padding: 10px;
}
#lft .navi A {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none; padding: 0 5px; text-align: center;
}
#lft .navi A:hover {
	TEXT-DECORATION: underline;
}
#lft .navi UL {
	padding: 0; MARGIN: 0; 
}
#lft .navi UL LI {
	padding: 0px; FONT-SIZE: 85%; MARGIN: 0; display: inline;  list-style-type: disc;
}
#lft .navi UL LI UL {
	display: none; 
}
#lft .latest {
	border-left: 1px red;
	width: auto;
	float: center;
	clear: both;
	margin: 0 5px 0 0;
}
#lft .latest img {
	display: block;
	margin: 10px auto;
	border: 0;
}
#lft .latest .greyhd {
	padding: 4px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#lft .latest .whtback {
	color: #000;
	background-color: #ffffff;
	text-align: center;
	padding: 5px;
}
#lft .latest .latesttext {
	background-image:url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/list_arrow.gif/$FILE/list_arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 10px;
}
/*----------------------------- centre pane / content --------------------------------*/

#mainbody {
	left: 0%; 
	width: 100%; 
	position: relative; 
	top: 0px;
	font-size: 1.1em;
	margin: 0;
	line-height: 1.4;
}


/*--- 2 pane styles ---*/

#mainbody .maincntnt2pn {
	padding: 0 15px 0 0;
	border-bottom: 20px; 
	position: relative; 
	top: 0; 
	left: 0; 
	height: auto; 
	width: 100%; 
	line-height: 1.4;
}

/*--- table styles ---*/
/* Some styles have been commented out for release in July 2005 */
/* Max-width set to 55% as an arbitrary value.  Trying to pick the size that tables will use the most screen width, without
being forced below the right-hand teasers (if possible to avoid) */
#mainbody table {
	border-collapse: collapse;
	border: #a29e9e 1px solid;
	font-size: 0.9em;
	margin: 0;
	max-width: 100%; 
}
/* These styles make sure that really wide tables will be forded below any right-hand teasers in Firefox */
#mainbody>.lftpad>table {
	float: center;
}
/* This clears any text occuring below the tables */
#mainbody>.lftpad>table + * {
	clear:left;
}

/* START HACK FOR IE - IE (in quirks mode) renders any table within the #mainbody div too wide */
* html #mainbody table {
	width: 90%;
}
/* END HACK */

#mainbody .maincntnt2pn table {
	width: 100%;
	border: #a29e9e 1px solid;
	font-size: 0.9em;
	margin: 0;
	max-width: 100%; 
}

/* START HACK FOR IE - IE (in quirks mode) renders any table within the #mainbody .maincntnt2pn div too wide */
* html #mainbody .maincntnt2pn table {
	width: 95%;
}
/* END HACK */

#mainbody .maincntnt2pn table table {
	font-size: 1em;
}

#mainbody table table {
	font-size: 1em;
}

#mainbody table td {
	border: #a29e9e 1px solid;
	padding: 4px;
	vertical-align: top;
}

#mainbody .maincntnt2pn table td {
	border: #a29e9e 1px solid;
	padding: 4px; 
	vertical-align: top;
}

#mainbody table th {
	border: #a29e9e 1px solid;
	background-color: #d0d0d0;
	padding: 4px;
	vertical-align: top;
}

#mainbody .maincntnt2pn table th {
	border: #a29e9e 1px solid;
	background-color: #d0d0d0;
	padding: 4px; 
	vertical-align: top;
}

#mainbody table caption {
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
	padding: 1em 0;
}

#mainbody .maincntnt2pn table caption {
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
	padding: 1em 0;
}

#mainbody table h1, #mainbody table h2, #mainbody table h3, #mainbody table h4, #mainbody table h5, #mainbody table h6 {
	margin-bottom: 0;
	padding-bottom: 0;
}

#mainbody .maincntnt2pn table h1, #mainbody .maincntnt2pn table h2, #mainbody .maincntnt2pn table h3, #mainbody .maincntnt2pn table h4, #mainbody .maincntnt2pn table h5, #mainbody .maincntnt2pn table h6 {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*--- breadcrumb styles ---*/

#mainbody .breadcrm {
	padding: 0 5px 19px 5px;
	margin: 10px 0 35px 0;
	font-size: 90%;
	left: 0;
	color: #666;
	position: relative;
	width: 100%;
	top: 0;
}


/* START HACK for IE which renders the breadcrumb too narrow using the 60% width above */
* html #mainbody .breadcrm {
	width: auto;
}
/* END HACK */

#mainbody .breadcrm p {
	color: #666666;
}
#mainbody .breadcrm a {
	color: #666666;
	text-decoration: none;
}
#mainbody .breadcrm a:hover {
	color: #666666;
	text-decoration: underline;
}

#mainbody .maincntnt2pn .breadcrm {
	margin-bottom: 5px;
	width: 75%;
}

/*--- archive text box --- these styles are for future use on the styledisplaycontentarchive template 
#mainbody #archive {
	border: 1px solid red;
	padding: 10px;
	margin: 10px 0 15px 0;
	background-color: #f8e3e3;
	font-size: 1em;
	font-weight: bold;
}
*/


/*--- other centre pane styles ---*/


#mainbody img.left {
	margin: 0 15px 15px 0;
	float: left;
}

#mainbody .lftpad {
	padding: 0 10px 0 10px;
}
#mainbody .blu {
	color: #444;
}
#mainbody .blu a {
	text-decoration: underline
}
#mainbody .blu a:hover {
	text-decoration: none
}
#mainbody p.hmpg {
	margin: 0;
	padding: 0;
	color: #336699;
}
#mainbody .subnav {
	border-right: #dbebee 1px solid;
	border-left: #dbebee 1px solid;
	border-bottom: #dbebee 1px solid;
	width: 100%;
}
#mainbody .subnav .hd {
	padding: 4px;
	border-top: #dbebee 1px solid;
	border-bottom: #dbebee 1px solid;
	font-weight: bold;
	color: #336699;
	background-color: #f2f8f9;
}
#mainbody .subnav p {
	padding: 4px 4px 8px 4px; 
	margin: 0;
}
#mainbody .subnav a, #mainbody .seealso .hd a, #mainbody #lpnav .hd a {
	text-decoration: underline;
}
#mainbody .subnav a:hover {
	color: #000000;
	text-decoration: none;
}
#mainbody .seealso .hd a:hover {
	color: #000000;
	text-decoration: none;
}

#mainbody hr {
	padding: 0;
	margin: 10px 0;
	background-color: #cccccc;
}
#mainbody .seealso p, #lpnav p {
	margin: 0 0 10px 0;
}
#mainbody .seealso .hd, #lpnav .hd {
	padding: 0.8em 0 0 0.5em;
	font-weight: bold;
	font-size: 100%;
	color: #000000;
}
#mainbody .seealso .bot, #lpnav .bot {
	padding: 4px;
}
#mainbody .seealso .bot ul, #lpnav .bot ul {
	padding: 0 0 0 2px;
	margin: 0;
	list-style-type: none;
}
#mainbody .seealso .bot a:hover, #lpnav .bot a:hover {
	color: #336699;
	text-decoration: underline;
}
#mainbody .seealso .bot ul li, #lpnav .bot ul li {
	padding-left: 20px;
	padding-bottom: 4px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/liarrows.gif/$FILE/liarrows.gif) left top no-repeat;
}
#mainbody .welcome p {
	padding: 0;
	font-weight: bold;
	margin: 0;
	color: #336699;
}
#mainbody .strytbl td.img {
	padding-right: 10px;
}
#mainbody .toc ul {
	padding-right: 0;
	padding-left: 0;
	margin-left: 0;
	margin-right: 0;
	list-style-type: none;
}
#mainbody .toc ul li {
	padding-left: 15px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/liarrows.gif/$FILE/liarrows.gif) left top no-repeat;
}
#mainbody .toc ul li.plus {
	background-image: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/liplus.gif/$FILE/liplus.gif);
	background-repeat: no-repeat;
}
#mainbody .btt a {
	text-decoration: underline;
}
#mainbody .btt a:hover {
	text-decoration: none;
}
#mainbody .seealso .bot a {
	color: #336699;
	text-decoration: underline;
}
#mainbody .seealso .bot a:hover {
	color: #000;
	text-decoration: none;
}
#mainbody .sitemap {
	padding: 0 0 10px 0;
	margin: 0;
	list-style-type: none
}
#mainbody .sitemap li {
	padding-bottom: 6px;
	padding-top: 6px;
}
#mainbody .sitemap li ul {
	padding: 0 0 0 20px;
	margin: 0;
	list-style-type: none;
}
#mainbody .sitemap li ul li {
	padding-bottom: 4px;
	padding-top: 4px;
	margin: 0;
}
#mainbody div .bluehead {
	border-top: #dde9f4 1px solid;
	padding: 0;
	margin: 0;
}
#mainbody div .blueback {
	border: #dde9f4 1px solid;
	border-top: 0;
	background-color: #f4fafb;
	padding: 7px;
}

/* removes the link border and adds padding to images of other language names written in that language, ie 'Arablic' written in Arabic */
#mainbody .language {
	border: 0;
	margin: 0 15px 0 15px;
}

/*--- form styles ---*/
#mainbody form {
	border: 1px solid #dde9f4;
	margin: 0 5em 2em 0;
	padding: 1em 0 0 0;
	float: left;
}
/* To clear everything following forms in IE, as IE does not recognize adjacent selectors. */
#mainbody * {
	clear: left;
}

/*Make sure that anything following the form is cleared, as the form is floated left. */
#mainbody form + * {
	clear: left;
}

html>body #mainbody form {
	width: 50%;
	margin: 0 2em 0 0;
	border-top: 1px solid #dde9f4;
	border-bottom: 1px solid #dde9f4;
	border-left: 0;
	border-right: 0;
}

#mainbody #search form {
	border: 0;
	background-color: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#mainbody #search form fieldset {
	border: 0;
	background-color: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#mainbody #search form input.searchbox {
	width: 75%;
	float: left;
	font-size: 0.7em;
	color: #666;
	background-color: #EFF3F6;
	letter-spacing: 0.1em;
	border: 0.1em solid #B9DAE9;
	height: 1.8em;
	padding: 3px;
}

#mainbody #search form input.searchbutton {
	width: 5em;
	float: right;
	font-size: 0.7em;
	color: #FFF;
	background-color: #A22030;
	letter-spacing: 0.1em;
	border: 0.1em solid #B9DAE9;
	height: 1.8em;
	clear: none;
}

#mainbody form fieldset {
	margin: 0.5em 0 0 0;
	height: auto;
	border: 0;
	
}

#mainbody form fieldset fieldset {
	border: 1px solid #7F9DB9;
	margin: 0 1em 1em 1em;
}

#mainbody form fieldset fieldset legend {
	color: #000000;
}


/* start hack
the following statements allow the border of each fieldset to enclose all the label and field elements within it */
#mainbody form div:after {
    content: "."; 
    display: block; 
    height: 1em; 
    clear: both; 
    visibility: hidden;
}

/* for ie mac */
#mainbody form fieldset {
	display: inline-table;
	margin: 0;
	padding: 0;
}

/* hides from ie-mac \*/
* html #mainbody form fieldset {height: 1%;}
#mainbody form fieldset  {display: block;}
/* end hide from ie-mac */

/* end hack */

#mainbody form div {
	display: block;
	clear: both;
	height: auto;
	padding: 0;
}

#mainbody form p.summary {
	padding: 0 7px 0 7px;
}

#mainbody form p.label {
	width: 45%;
	float: left;
	text-align: left;
	padding: 0 0 0 7px;
	margin: 0;
}

#mainbody form p.field {
	width: 50%;
	float: right;
	text-align: left;
	padding: 0 0 0 7px;
	margin: 0;
}

/* IE hack to put in spacing after each field */
* html #mainbody form p.label {
	padding: 0 0 1em 1em;
}

* html #mainbody form p.field {
	padding: 0 0 1em 1em;
}

/*---------------------------------- right pane ---------------------------------*/

#search {
	position: relative;
	width: 100%;
	z-index: 6;
	font-size: 130%;
	margin-top: 25px;
}
.asearch {
	border: #dde9f4 1px solid;
	background-color: #4A8AA5; 
}
#search .searchpad {
	padding-right: 10px;
	text-align: center;
}
#search .searchnavblock {
	border-top: 4px solid #5696B1;
	margin-top: 35px;
	padding: 13px 10px 18px 10px;
	background-position: bottom;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D2DAE2;
	border-bottom-color: #D2DAE2;
	border-left-color: #D2DAE2;
	background-image: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/grad.jpg/$FILE/grad.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}

#search .searchhealth {
	margin-top: 20px;
	font-size: 90%;
}
#search .searchhealth .hd {
	font-weight: bold;
	background-image: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/ha_back.gif/$FILE/ha_back.gif);
	color: #ffffff;
	padding: 2px;
}
#search .searchhealth ul {
	margin: 0;
	padding: 0 0 0 4px;
	list-style-type: none;
}
#search .searchhealth ul li {
	padding-left: 10px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/nav_dot2.gif/$FILE/nav_dot2.gif) left top no-repeat;
}
#search .searchpad .tpbord {
	border-top: #99bdca 2px solid;
}
#search .searchpad td ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#search .searchpad td ul li {
	padding-left: 20px;
	padding-bottom: 4px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/liarrows.gif/$FILE/liarrows.gif) left top no-repeat;
}

#search .searchpad a {
	color: #336699;
	text-decoration: none;
}

#search .searchpad a:hover {
	color: #336699;
	text-decoration: underline;
}
#search .searchpad .searchhealth a {
	color: #336699;
	text-decoration: none;
}
#search .searchpad .searchhealth a:hover {
	color: #000000;
	text-decoration: none;
}/*---------------------------------- right pane ---------------------------------*/

#rght {
	float: center;
	margin-top: -10px;
	margin-bottom: 20px;
	width: 100%;
	z-index: 6;
}
#rght .rghtpad {
	padding: 0;
	text-align: right;
}
#rght .rghtnavblock {
	border-top: 4px solid #5696B1;
	margin-top: 20px;
	padding: 13px 10px 18px 10px;
	background-position: bottom;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D2DAE2;
	border-bottom-color: #D2DAE2;
	border-left-color: #D2DAE2;
	background-image: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/grad.jpg/$FILE/grad.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
	width: 100%;
	text-align: center;
}

#rght .rghthealth {
	margin-top: 20px;
	font-size: 90%;
}
#rght .rghthealth .hd {
	font-weight: bold;
	background-image: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/ha_back.gif/$FILE/ha_back.gif);
	color: #ffffff;
	padding: 2px;
}
#rght .rghthealth ul {
	margin: 0;
	padding: 0 0 0 4px;
	list-style-type: none;
}
#rght .rghthealth ul li {
	padding-left: 10px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/nav_dot2.gif/$FILE/nav_dot2.gif) left top no-repeat;
}
#rght .rghtpad .tpbord {
	border-top: #99bdca 2px solid;
}
#rght .rghtpad td ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#rght .rghtpad td ul li {
	padding-left: 20px;
	padding-bottom: 4px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/liarrows.gif/$FILE/liarrows.gif) left top no-repeat;
}

#rght .rghtpad a {
	color: #336699;
	text-decoration: none;
}

#rght .rghtpad a:hover {
	color: #336699;
	text-decoration: underline;
}
#rght .rghtpad .rghthealth a {
	color: #336699;
	text-decoration: none;
}
#rght .rghtpad .rghthealth a:hover {
	color: #000000;
	text-decoration: none;
}

/*--- 3 pane footer ---*/

#footer {
	border: 0;
	border-top: #5e9eb7 1px solid;
	font-size: 0.9em;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 10px;
	width: auto;
	color: #777;
	position: relative;
	top: 40px;
	height: auto;
	text-align: center;
}
#footer a {
	color: #666;
	text-decoration: none;
}
#footer a:hover {
	color: #666;
	text-decoration: underline;
}

/*--- 2 pane footer ---*/

#footer2pn {
	position: relative;
	top: 40px;
	left: 44px;
	border-top: 1px solid #5e9eb7;
	font-size: 0.9em;
	margin: 0 0 5px 0;
	padding: 10px 15px 5px 0;
	height: auto;
	text-align: center;
	width: 90%;
	color: #666;
}

#footer2pn a{
	color: #666;
	text-decoration: none;
}
#footer2pn a:hover {
	color: #666;
	text-decoration: underline;
}
 /*--- end footer styles ---*/

.footnote {
	font-size: 90%;
	color: #666;

}
.fsheet {
	border: #5696b1 1px solid;
	background-color: #f0f7f9;
}
.icns {
	visibility: visible;
}
.disclaimer {
	font-size: 90%;
	color: #336699;
	clear: both;
}
.doha_search label {
	display: block;
	float: left;
	width: 9em;
	padding-top: 8px;
	
}
.doha_search input {
	margin-top: 4px;
	
}
.doha_search select {
	margin-top: 4px;
}
.symbol {
	font-family: symbol;
}
.tabcentrshade {
	font-size: 80%;
	background-color: #cff;
	text-align: center;
}
.tabcentrshadedark {
	font-size: 80%;
	background-color: #9cf;
	text-align: center;
}
 /*--- vacancies page styles begin ---*/
.advertIndent{
	padding-top: 10px;
	border-top-width: 1px;
	border-top-color: #ffffff;
	width: 100%;
}
.indent {
	left: 20px;
	padding-left: 20px;
/*--- vacancies page styles end ---*/	
}
.arrowlist {
	url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/list_arrow.gif/$FILE/list_arrow.gif);
	margin:0;
	padding: 0;
	/*list-style-position: inside;*/
}

ul.arrowlist li {
	margin: 0 0 0 18px;
	padding: -50px;
	url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/list_arrow.gif/$FILE/list_arrow.gif);
}

.arrowlist a {
padding-left: 0;
}
hr {
	max-width: 65%;
	text-align: left;
	line-height: normal;
	color: #CCCCCC;
	border: 0px #A22030;
}
#topImagePrint {
	height: 107px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20060829063252/http://aodgp.gov.au/internet/wcms/publishing.nsf/AttachmentsByTitle/topImagePrint.jpg/$FILE/topImgPrint.jpg);
	display: none;
}






/*
     FILE ARCHIVED ON 6:32:52 Aug 29, 2006 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 10:27:04 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
